#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Jan 17 11:22:32 GMT+08:00 2023
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=false
